CONTENUTO

<div class="d-flex justify-content-center">
    <img class="text-center w-25" id="logo-newsletter" src="/storage/app/media/logo.png" alt="Logo Rubinacci">
 </div>
 <div id="primaSlideCookie" class="d-flex mb-5">
     <div class="my-3">
         <p class="text-left">Gentile utente del sito www.marianorubinacci.com, la Società Rubinacci S.r.l.  in qualità di  titolare del trattamento ovvero di editore così come identificato dal Garante nel provvedimento di cui sopra, desidera informare che : </p>
         <ol>
             <li>Il sito utilizza cookies di profilazione al fine di inviare messaggi pubblicitari</li>
             <li>Il sito utilizza cookies tecnici di “prima parte” utili al funzionamento del sito nonché cookies di terza parte per realizzare statistiche. </li>
             <li>Per ottenere maggiori informazioni sulle categorie di cookies utilizzati, vai a <a class="fr-file font-weight-bold" href="/storage/app/media/uploaded-files/cookie_tabella.pdf">Tabella dei Cookie</a> oppure clicca sul bottone in basso a sinistra (ulteriori info) per rivedere le tue scelte sui cookies. Le azioni sulle scelte che in qualità di utente saranno operate, saranno memorizzate e in ogni momento sarà possibile modificarle. </li>
             <li>Il link all'informativa estesa - Privacy Policy, dove vengono fornite indicazioni e descrizioni sulle finalità di ciascun cookie, e sulle modalità con le quali è possibile scegliere è il seguente: <a class="fr-file font-weight-bold" href="/storage/app/media/uploaded-files/policy_cookies.pdf">Informativa estesa</a></li>
             <li>Cliccando sul bottone in basso a sinistra (ulteriori info), sarà possibile deselezionare ed in ogni caso indicare la preferenza d’accettazione (fermo restando che restano obbligatori i cookie di prima parte nonché tecnici). Il banner sarà riproposto in caso di modifica delle finalità e/o delle “terze parti” e decorsi almeno 6 mesi dalla precedente presentazione dello stesso. </li>
             <li>Cliccando sul bottone in basso a destra (acconsento) si accettano invece tutti i cookies di prima e di terze parti. </li>
         </ol>
     </div>
 </div>

BOTTONE

Acconsento al trattamento dei dati 